## ros-noetic-pincher-arm 0.2.0

=== CMakeLists.txt ===
cmake_minimum_required(VERSION 3.0.2)
project(pincher_arm)
find_package(catkin REQUIRED)
catkin_metapackage()
