=== debian/changelog ===
ros-noetic-pincher-arm (0.2.0-1focal) focal; urgency=high



 -- Fictionlab <support@fictionlab.pl>  Tue, 06 Apr 2021 00:00:00 -0000

ros-noetic-pincher-arm (0.1.1-1focal) focal; urgency=high

  * Update metapackage dependencies

 -- Fictionlab <support@fictionlab.pl>  Sat, 27 Mar 2021 00:00:00 -0000

ros-noetic-pincher-arm (0.1.0-1focal) focal; urgency=high



 -- Fictionlab <support@fictionlab.pl>  Sat, 27 Mar 2021 00:00:00 -0000
