=== debian/control ===
Source: ros-noetic-pincher-arm
Section: misc
Priority: optional
Maintainer: Fictionlab <support@fictionlab.pl>
Build-Depends: debhelper (>= 9.0.0), ros-noetic-catkin
Homepage: 
Standards-Version: 3.9.2

Package: ros-noetic-pincher-arm
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-noetic-pincher-arm-bringup, ros-noetic-pincher-arm-description, ros-noetic-pincher-arm-ikfast-plugin, ros-noetic-pincher-arm-moveit-config, ros-noetic-pincher-arm-moveit-demos
Description: The pincher_arm metapackage.
